
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.8.1pre2(iguanaIR) on Sat Mar  7 14:48:02 2009
#
# contributed by 
#
# brand:                       apple_v2.conf
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  apple_v2.conf
  bits            8
  flags SPACE_ENC|CONST_LENGTH
  eps            30
  aeps          100

  header       9091  4500
  one           582  1671
  zero          582   544
  ptrail        582
  repeat       9089  2210
  pre_data_bits   16
  pre_data       0x77E1
  post_data_bits  8
  post_data      0x45
  gap          108783
  toggle_bit      0


      begin codes
          menu                     0xC0
          prev                     0x90
          next                     0x60
          down                     0x30
          up                       0x50
          play                     0xA0
      end codes

end remote


